#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-2fD1Kl80LzN1jhD0Svl52F
key:                  hakyll-4.14.0.0-2fD1Kl80LzN1jhD0Svl52F
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  841602940c4815e1f6538581cb178559
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-2fD1Kl80LzN1jhD0Svl52F
depends:
    base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-4pOcrhmHcJE90UtusJZG2k
    blaze-markup-0.8.2.8-EZGZQlIJw5FE2LCrvepOZh bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-4oOqVnDnOuA8A3oOKQmU8i
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R deepseq-1.4.5.0
    directory-1.3.6.2 file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    filepath-1.4.2.1 fsnotify-0.3.0.1-JH3fuN6OABGL37pkYpfH29
    http-conduit-2.3.8-3Fu7qtUUMioEMFQSGj6dfD
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu
    memory-0.16.0-C1aSJjn86k58WRNtXw4yyI mtl-2.2.2
    network-uri-2.6.4.1-J1jy2ktAHZU9hkYVuRrliD
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    pandoc-2.14.2-BczPfxYdpJ7K9psHzGnm3s parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1-66Ivgj2ZR6P7NuQcoEOG2
    regex-tdfa-1.3.1.2-GJAFuGmj4unDbosbJHC2w0
    resourcet-1.2.4.3-A3UQmLnGJ4MLRi5DNZbYSg
    scientific-0.3.7.0-1z9G7slsH3XBcFZLCHnRNA
    tagsoup-0.14.8-H4wINSIeVPt8lFoup4Xheo template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul
    wai-3.2.3-4vBTXxqp45fAWsppxbyJFx
    wai-app-static-3.1.7.3-GTGN6ylHBHV41vjf8ZOpph
    warp-3.3.19-9no7jlvH0KL1GDcXwUb8Uy
    yaml-0.11.8.0-LJm0wacfyN87LXLNcqR2vv

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

